@charset "utf-8";
#shop_l {
	float: left;
	width: 250px;
	height: auto;
}
#shop_l1 {
	height: 70px;
	width: 250px;
}
#shop_l2 {
	height: auto;/*50px;*/
	width: 250px;
}
#shop_l3 {
	height: auto;/*50px;*/
	width: 250px;
}
#shop_l4 {
	height: 50px;
	width: 250px;
}
#shop_l5 {
	height: 50px;
	width: 250px;
}
#shop_l6 {
	height: 50px;
	width: 250px;
}
#shop_l7 {
	height: 50px;
	width: 250px;
}
.shop_l1:after, .shop_l2:after,.shop_l3:after,{/*高さ算出*/
	content:".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#shop_r {
	width: 700px;
	float: left;
}
#shop_r1 {
	height: 70px;
}
.txt-red{
	color:#c1272d;
}
.h3_style{
	background-color: #281602;
	color:#FFF;
	margin:0 50px 0 0;
	padding: 0.5rem;
	font-size: 16px;
	font-family: "MS Mincho";
	letter-spacing: 0.25em;
}

#boxL{
	float:left;
	width:50%;
	padding:0;
	margin:0;
}
#boxL img{
	width:100%;
	height:auto;
}
#boxR{
	float:left;
	width:40%;
	padding:0 1%;
	margin:0;
}